Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003735TestLinkGeneralpublic2010-09-01 20:162010-10-31 18:06
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0003735: Availables Fixes for 1.9 Beta 6
DescriptionAll fixes that can be applied in simple way to BETA 6.
All this fixes will be present on RC 1
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0003745closedfman CSV Requirements Import Updates Frozen Requirement 
parent of 0003732closedfman Pre Condition is not displayed while writing test steps 
parent of 0003740closedEloff No redirection to specific page after login is required 
parent of 0003749closedasimon Test Cases assigned to me shows closed builds 
parent of 0003738closedEloff Unable to remove the assigned test case from test plan (that has platforms) 
parent of 0003752closedJulian Test results import does not work 
parent of 0003787closedfman Check / Uncheck button not functioning on the Copy Requirements Screen 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-01 20:16 fman New Issue
2010-09-04 09:59 fman Relationship added parent of 0003745
2010-09-04 10:00 fman Relationship added parent of 0003732
2010-09-05 09:10 Eloff Relationship added parent of 0003740
2010-09-06 12:10 asimon Relationship added parent of 0003749
2010-09-06 15:46 Eloff Relationship added parent of 0003738
2010-09-07 10:57 Julian Relationship added parent of 0003752
2010-09-19 14:20 fman Relationship added parent of 0003787
2010-10-31 18:06 fman Status new => closed
2010-10-31 18:06 fman Assigned To => fman
2010-10-31 18:06 fman Resolution open => fixed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker